<?
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
title();
err();

include_once 'includes/online.php';

echo "<div class='userline'>\n";
echo "&raquo <a href='/news/'>Новости</a>\n";
echo '';
@include H.'news/gcount.php';
echo "</div>\n";

echo "<div class='userline'>\n";
echo "&raquo <a href='/users.php'>Люди</a> | \n";
echo " <a href='/online.php'>Онлайн \n";
$on1 = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` >".(time()-900).""), 0);
$on2= mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-900)." AND `pereh` > '0'"), 0);
$on3 = $on1 + $on2;
echo " <font color='#2d2d2d'>$on3</font></a>\n";
echo "</div>\n";

echo "<div class='userline'>\n";
echo "&raquo <a href='/besedka/room/6/5555/'>Прямой Эфир</a>\n";
echo ' ';
@include H.'besedka/count.php';
echo '</a><br />';
echo "</div>\n";

echo "<div class='userline'>\n";
echo "&raquo <a href='/user/files/vse.php'>Файлы</a>\n";
echo ' ';
@include H.'user/files/count.php';
echo '</a><br />';
echo "</div>\n";
echo "<div class='userline'>\n";
echo "&raquo <a href='/dnev/'>Наши Статусы</a>\n";
echo ' ';
@include H.'dnev/count.php';
echo "</div>\n";
echo "<div class='userline'>\n";
echo "&raquo <a href='/foto/'>Фотоальбомы</a>\n";
echo ' ';
@include H.'foto/count.php';
echo "</div>\n";
echo "<div class='userline'>\n";
echo "&raquo <a href='/forum/'>Форум</a>\n";
echo ' ';
@include H.'forum/count.php';
echo "</div>\n";
echo "<div class='userline'>\n";
echo "&raquo <a href='/votes/'>Опросы</a>\n";
echo ' ';
@include H.'votes/count.php';
echo "</div>\n";

include_once 'forum/start.php';


include_once 'sys/inc/tfoot.php';
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
?>